package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioRemarcacaoDevolucao extends DefaultItemMenuSistema {

	public ItemMenuRelatorioRemarcacaoDevolucao() {
		super("indexController.mniRelatorioRemarcacaoDevolucao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOREMARCACAODEVOLUCAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioRemarcacaoDevolucao.zul",
				Labels.getLabel("relatorioRemarcacaoDevolucao.window.title"), getArgs(), desktop);
	}

}
